html{
	scroll-behavior: smooth;
}
.table_content {
        width: 300px;
        margin: 15px 0;
        border: 1px solid #00000014;
        border-radius: 10px;
        padding: 5px;
        overflow: hidden;
    }
.table_content__caption {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    
}
.table_content p {
    font-size: 16px;
    font-weight: bold;
    color: #2c3e50;
    margin: 0;
    border-radius: 5px 5px 0px 0px;
    padding: 5px 20px;
    text-align: center;
    margin: 0 18px;
    border-bottom: 1px solid #2c3e50;
}
.table_content ul {
    /* margin: 3px 0px; */
    border-radius: 0px;
    /* padding: 0; */
    list-style: disc;
    max-height: 135px;
    /* overflow: hidden; */
    transition: all .3s ease;
    /* border: 0.1rem solid; */
    padding-right: 35px;
}
.table_content li {
    /* overflow: hidden; */
    margin-right: 0px;
}
.table_content a {
    font-size: 14px;
    font-weight: bold;
    color: #2c3e50;
    text-decoration: none;
    display: block;
    padding: 5px;
    position: relative;
    text-align: justify;
    z-index: 1;
    transition: all .3s ease;
    /* background: #eef4ff; */
    margin-bottom: 3px;
    /* border: 1px solid #2c3e50; */
    border-radius: 5px;
    margin-right: -5px;
}
.table_content a::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(45deg ,#eef4ff , #2c3e50);
    z-index: 0;
    transition: all .5s ease;
    opacity: 0.3;
}
.table_content a:hover::before{
    width: 100%;
}
.table_content a:hover{
    color:#002697;
}
.table_content__more {
    background: linear-gradient(360deg, #eff2ff, transparent);
    color: #1ebfff;
    display: block;
    text-align: center;
    cursor: pointer;
    padding: 5px;
    margin: 0;
    border-radius: 0 0 5px 5px;
    z-index: 1;
    position: relative;
}
.table_content__hide{
	opacity: 0;
    visibility: hidden;
    height: 0;
}
.table_content__more svg{
    transition: all .3s ease;
}
.table_content__ul_maxHeight{
    max-height: 500px !important;
}
.rotate{
    rotate: 180deg;
}
.trans_back{
	background: unset;
}
@media screen and (max-width: 400px) {
	.table_content {
        width: 100%;
    }
}